\providecommand{\br}{{\mathrm{BR}}}
\providecommand{\Gatot}{\Gamma_{\mathrm H}}
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\Pqb}{\bar{\Pq}}
\providecommand{\Pfb}{\bar{\Pf}}
\providecommand{\PV}{\mathrm{V}}
\providecommand{\tb}{\tan\beta}
\providecommand{\Mh}{M_\mathrm{h}}
\providecommand{\MH}{M_\mathrm{H}}
\providecommand{\MA}{M_\mathrm{A}}
\providecommand{\MHp}{M_{\mathrm{H}^\pm}}
\providecommand{\mhmaxx}{\ensuremath{m_{\Ph}^{\rm max}}}
\providecommand{\mhmodp}{\ensuremath{m_{\Ph}^{\rm mod+}}}
\providecommand{\mhmodm}{\ensuremath{m_{\Ph}^{\rm mod-}}}
\providecommand{\tauphobic}{$\PGt$-phobic}
\providecommand{\hhbb}{\Ph \to \PQb \PQb}
\providecommand{\htautau}{\Ph \to \PGtp\PGtm}
\providecommand{\hmumu}{\Ph \to \PGmp\PGmm}
\providecommand{\hss}{\Ph \to \PQs \PQs}
\providecommand{\hcc}{\Ph \to \PQc \PAQc}
%\providecommand{\htt}{\Ph \to \PQt \PAQt}
%\providecommand{\hgg}{\Ph \to \Pg\Pg}
\providecommand{\hgaga}{\Ph \to \PGg\PGg}
\providecommand{\hZga}{\Ph \to \PZ\PGg}
\providecommand{\hWW}{\Ph \to \PW\PW}
\providecommand{\hZZ}{\Ph \to \PZ\PZ}
\providecommand{\Hbb}{\PH \to \PQb \PQb}
\providecommand{\Htautau}{\PH \to \PGtp\PGtm}
\providecommand{\Hmumu}{\PH \to \PGmp\PGmm}
\providecommand{\Hss}{\PH \to \PQs \PQs}
\providecommand{\Hcc}{\PH \to \PQc \PAQc}
\providecommand{\Htt}{\PH \to \PQt \PAQt}
\providecommand{\Hgg}{\PH \to \Pg\Pg}
\providecommand{\Hgaga}{\PH \to \PGg\PGg}
\providecommand{\HZga}{\PH \to \PZ\PGg}
\providecommand{\HWW}{\PH \to \PW\PW}
\providecommand{\HZZ}{\PH \to \PZ\PZ}
\providecommand{\Abb}{\PA \to \PQb \PQb}
\providecommand{\Atautau}{\PA \to \PGtp\PGtm}
\providecommand{\Amumu}{\PA \to \PGmp\PGmm}
\providecommand{\Ass}{\PA \to \PQs \PQs}
\providecommand{\Acc}{\PA \to \PQc \PAQc}
\providecommand{\Att}{\PA \to \PQt \PAQt}
\providecommand{\Agg}{\PA \to \Pg\Pg}
\providecommand{\Agaga}{\PA \to \PGg\PGg}
\providecommand{\AZga}{\PA \to \PZ\PGg}
\providecommand{\AWW}{\PA \to \PW\PW}
\providecommand{\AZZ}{\PA \to \PZ\PZ}
\providecommand{\phibb}{\PH \to \PQb \PAQb}
\providecommand{\phitautau}{\PH \to \PGtp \PGtm}
\providecommand{\phimumu}{\PH \to \PGmp \PGmm}
\providecommand{\phiss}{\PH \to \PQs \PAQs}
\providecommand{\phicc}{\PH \to \PQc \PAQc}
\providecommand{\phitt}{\PH \to \PQt \PAQt}
\providecommand{\phigg}{\PH \to \Pg\Pg}
\providecommand{\phigaga}{\PH \to \PGg\PGg}
\providecommand{\phiZga}{\PH \to \PZ\PGg}
\providecommand{\phiVV}{\PH \to \PV^{(*)}\PV^{(*)}}
\providecommand{\phiWW}{\PH \to \PW^{(*)}\PW^{(*)}}
\providecommand{\phiZZ}{\PH \to \PZ^{(*)}\PZ^{(*)}}
\providecommand{\Hptb}{\PH^\pm \to \PQt \PQb}
\providecommand{\Hpts}{\PH^\pm \to \PQt \PQs}
\providecommand{\Hptd}{\PH^\pm \to \PQt \PQd}
\providecommand{\Hpcb}{\PH^\pm \to \PQc \PQb}
\providecommand{\Hpcs}{\PH^\pm \to \PQc \PQs}
\providecommand{\Hpcd}{\PH^\pm \to \PQc \PQd}
\providecommand{\Hpub}{\PH^\pm \to \PQu \PQb}
\providecommand{\Hpus}{\PH^\pm \to \PQu \PQs}
\providecommand{\Hpud}{\PH^\pm \to \PQu \PQd}
\providecommand{\Hptaunu}{\PH^\pm \to \PGt\PGnGt}
\providecommand{\Hpmunu}{\PH^\pm \to \PGm\PGnGm}
\providecommand{\Hpenu}{\PH^\pm \to \Pe\PGnGe}
\providecommand{\HphW}{\PH^\pm \to \Ph\PW}
\providecommand{\HpHW}{\PH^\pm \to \PH\PW}
\providecommand{\HpAW}{\PH^\pm \to \PA\PW}

\providecommand{\zehomi}[1]{$\cdot 10^{-#1}$}
\providecommand{\zehoze}{}
\providecommand{\zehopl}[1]{$\cdot 10^{#1}$}


\section{Branching Ratios \footnote{%
    S.~Heinemeyer, A.~M\"uck, I.~Puljak, D.~Rebuzzi (eds.);
    A.~Denner, S.~Dittmaier, M.~Spira, M. M\"uhlleitner. } }
\label{sec:br}

For a correct interpretation of experimental data, precise calculations
not only of the various production cross sections, but also for the
relevant decay widths are essential, including their respective
uncertainties. Concerning the SM Higgs boson, in
\Bref{Dittmaier:2011ti} a first precise prediction
of the branching ratios (BR) was presented. 
In \Bref{Dittmaier:2012vm,Denner:2011mq} the BR predictions were supplemented with an
uncertainty estimate including parametric uncertainties as well
as the effects of unknown higher-order corrections.
In \refS{sec:br-sm}, we
update these predictions with a fine step size around the mass of the
newly discovered Higgs-like particle at ATLAS~\cite{Aad:2012tfa}
and CMS~\cite{Chatrchyan:2012ufa}. 
We also present the error estimates in a form which is suitable for taking
error correlations into account. In \refS{sec:br-differential}, we discuss 
differential distributions for four-fermion final states. We show that
interference effects (already at LO) and higher-order corrections distort
the shapes of distributions at the level of 10\%.
For the lightest Higgs boson in the MSSM in
\Bref{Dittmaier:2012vm} first results for
$\br(\phitautau)$ ($\phi = \Ph,\PH,\PA$) were given in the
\mhmaxx\ scenario~\cite{Carena:2002qg}. 
In \refS{sec:br-mssm} we present a first prediction for all
relevant decay channels of the charged Higgs bosons in the
\mhmaxx\ scenario. We also provide first results for the BRs of all MSSM Higgs
bosons in the newly presented benchmark scenarios.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{SM Branching Ratios}
\label{sec:br-sm}

In this section we update the SM BR calculations presented in
\Brefs{Dittmaier:2011ti,Dittmaier:2012vm,Denner:2011mq}. The strategy and the
calculational tools are unchanged with respect to \Bref{Dittmaier:2012vm}.
Here, we focus on more detailed results for the BRs and the corresponding
uncertainties for a SM Higgs boson around the mass of the newly discovered 
Higgs-like particle, i.e.\ around $\MH = 126 \UGeV$, and correct small
inconsistencies in the tabulated error estimates in \Bref{Dittmaier:2012vm}. 
The BRs as well as the corresponding 
uncertainties are a crucial ingredient entering the phase of precision 
measurements in order to compare the properties of the new resonance to a 
SM Higgs boson in a reliable way. Moreover, for a Higgs mass around $126 \UGeV$, 
we give detailed results on the different parametric uncertainties (PU) and
theoretical uncertainties (THU), 
as introduced in \Brefs{Dittmaier:2012vm,Denner:2011mq}, 
of the relevant partial Higgs decay widths. The given results
facilitate the combination of Higgs measurements including error correlations
in the BRs. First, in \refS{sec:br-strategy}, 
we briefly review the evaluation of the decay
widths, the BRs, and the relevant uncertainties. More details can be found in
\Brefs{Dittmaier:2011ti,Dittmaier:2012vm,Denner:2011mq}. Results are presented
for the total width, $\Gatot$, and the BRs for the decay modes 
$\Hbb$, $\Hcc$, $\Htautau$, $\Hmumu$, $\Hgg$, $\Hgaga$, $\HZga$,
$\HWW$, and $\HZZ$ (including detailed results also for the various
four-fermion final states) in \refS{sec:br-126results}. 
For large Higgs masses also the decay mode $\Htt$ has been analyzed.
The various PUs and THUs on the level of the partial widths are 
presented in \refS{sec:br-correlations} for selected Higgs masses.

\subsubsection{Strategy and input for Branching Ratio Calculations}
\label{sec:br-strategy}

In this section we briefly summarize the strategy for the BR
calculations for the updates in this report. The calculations are performed
in exactly the same setup as the BR predictions
in \Bref{Dittmaier:2012vm}. A detailed description can be found there.

We use {\HDECAY} \cite{Djouadi:1997yw,Spira:1997dg,hdecay2} and {\Prophecy}
\cite{Bredenstein:2006rh,Bredenstein:2006ha,Prophecy4f} to calculate all 
the partial widths with the highest accuracy available. The included 
higher-order corrections and the remaining THUs have been discussed in detail 
in Section 2.1.3.2 of \Bref{Dittmaier:2012vm}. 
For the detailed results in the low-mass region, the total uncertainties in 
Table 2 of \Bref{Dittmaier:2012vm} are used as THUs for the different 
Higgs-boson decay modes. The uncertainty for the total width is derived by 
adding the uncertainties for the partial widths linearly. Concerning the BRs,
the variations of all branching ratios are calculated for each 
individual partial width being varied within the corresponding relative
error keeping all other partial widths fixed at their central value
(since each branching ratio depends on all partial widths,
scaling a single partial width modifies all branching ratios).
Hence, there is an individual THU of each branching 
ratio due to the THU of each partial width. We assume only 
all $\PH\to \PW\PW/\PZ\PZ\to4\Pf$ decays to be correlated and, hence, 
only consider the simultaneous scaling of all 4-fermion partial widths. 
The derived individual THUs for each branching ratios are added
linearly to obtain the corresponding total THU.

For our calculations, the input parameter set as defined in Appendix A of
\Bref{Dittmaier:2011ti} has been used (for quark masses see 
comments below). From the given PDG values of 
the gauge-boson masses, we derive the pole masses
$\MZ=91.15349\UGeV$ and $\MW= 80.36951\UGeV$ which are used as input. 
The gauge-boson widths have been calculated at NLO from
the other input parameters resulting in $\Gamma_{\PZ}=2.49581\UGeV$ and
$\Gamma_{\PW}=2.08856\UGeV$.
It should be noted again that for our numerical analysis we have used the
one-loop pole masses for the charm and bottom quarks and their
uncertainties, since these values do not exhibit a significant
dependence on the value of the strong coupling constant $\alphas$ in
contrast to the $\MSbar$ masses \cite{Narison:1994ag}. To be precise, 
we use $M_{\PQb} = 4.49 \UGeV$, $M_{\PQc} = 1.42 \UGeV$, and 
$M_{\PQs} = 0.10 \UGeV$. The small shifts with respect to the charm- and 
strange-quark masses used in \Bref{Dittmaier:2012vm} do not affect 
the BRs significantly at all.

Concerning the parametric uncertainties, we take only into account the 
uncertainties of the input parameters $\alphas$, $\Mc$, $\Mb$, and $\Mt$
as given in Table 1 of \Bref{Dittmaier:2012vm}, where also
the detailed reasoning leading to this specific choice is given.
Using these uncertainties, for each parameter
$p=\alphas,\Mc,\Mb,\Mt$ we have calculated the Higgs branching ratios
for $p$, $p+\Delta p$ and $p-\Delta p$ keeping all the other parameters 
fixed at their central values. The resulting error on each BR is then given 
by
\begin{eqnarray}
\Delta^p_+ \br &=&  \max \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\} -
\br(p),\nonumber\\
\Delta^p_- \br &=&  \br(p) -\min \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\},
\end{eqnarray}
which may lead to asymmetric errors.
The total PUs have been obtained by adding the calculated
errors due to the four parameters in quadrature. 
In analogy, the uncertainties of the partial and total decay widths 
are given by
\begin{eqnarray}
\label{eqn:deltagamma}
\Delta^p_+ \Gamma &=&  \max \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\} - \Gamma(p),\nonumber\\
\Delta^p_- \Gamma &=&  \Gamma(p) -\min \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\},
\end{eqnarray}
where $\Gamma$ denotes the partial decay width for each considered decay
channel or the total width, respectively. The total PUs have been 
calculated again by adding the individual PUs in
quadrature. 

The total uncertainties on the BRs, i.e.\ combining PUs and THUs, 
are derived by adding linearly the total parametric uncertainties and 
the total theoretical uncertainties. To allow for taking into account
correlations in the errors of the different BRs, we provide also 
the uncertainties for the different partial widths 
in \refS{sec:br-correlations} for selected Higgs masses.

For completeness, we repeat that the Higgs total width resulting from {\HDECAY} 
has been modified according to the prescription
\begin{equation}
\Gamma_{\PH} = \Gamma^{\mathrm{HD}} - \Gamma^{\mathrm{HD}}_{\PZ\PZ} 
            - \Gamma^{\mathrm{HD}}_{\PW\PW} + \Gamma^{\mathrm{Proph.}}_{4\Pf}~,
\end{equation}
where $\Gamma_{\PH}$ is the total Higgs width, $\Gamma^{\mathrm{HD}}$
the Higgs width obtained from {\HDECAY},
$\Gamma^{\mathrm{HD}}_{\PZ\PZ}$ and $\Gamma^{\mathrm{HD}}_{\PW\PW}$
stand for the partial widths to $\PZ\PZ$ and $\PW\PW$ calculated with
{\HDECAY}, while $\Gamma^{\mathrm{Proph.}}_{4\Pf}$ represents the
partial width of $\PH\to 4\Pf$ calculated with {\Prophecy}.  The
latter can be split into the decays into $\PZ\PZ$, $\PW\PW$, and the
interference,
\begin{equation}
\Gamma^{\mathrm{Proph.}}_{4\Pf}=\Gamma_{{\PH}\to \PW^*\PW^*\to 4\Pf}
+ \Gamma_{{\PH}\to \PZ^*\PZ^*\to 4\Pf}
+ \Gamma_{\mathrm{\PW\PW/\PZ\PZ-int.}}\,,
\end{equation} 
where the individual contributions are defined in terms of partial widths
with specific final states according to
\begin{eqnarray*}
\Ga_{{\mathrm{H}}\to \PW^*\PW^*\to 4f} &=&
  9 \cdot \Ga_{{\PH}\to\PGne\Pep\PGm\bar\PGnGm}
+ 12 \cdot \Ga_{{\PH}\to\PGne\Pep\PQd\PAQu}
+ 4 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQs\PAQc}\, ,\\[1ex]
\Ga_{{\PH}\to \PZ^*\PZ^*\to 4f} &=&
  3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGnGm\PAGnGm}
+ 3 \cdot \Ga_{{\PH}\to\Pe\Pep\PGm\PGmp}
+ 9 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGm\PGmp}\\
&&{}
+ 3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGne\PAGne}
+ 3 \cdot \Ga_{{\PH}\to\Pe\Pep\Pe\Pep}\\
&&{}+ 6 \cdot \Ga_{{\PH}\to\PGne\PAGne\PQu\PAQu}
+ 9 \cdot \Ga_{{\PH}\to\PGne\PAGne\PQd\PAQd}
+ 6 \cdot \Ga_{{\PH}\to\PQu\PAQu\Pe\Pep}
+ 9 \cdot \Ga_{{\PH}\to\PQd\PAQd\Pe\Pep}\\
&&{}+ 1 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQc\PAQc}
+ 3 \cdot \Ga_{{\PH}\to\PQd\PAQd\PQs\PAQs}
+ 6 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQs\PAQs}
+ 2 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQu\PAQu}\\
&&{}+ 3 \cdot \Ga_{{\PH}\to\PQd\PAQd\PQd\PAQd}\, ,\\[1ex]
\Ga_{\mathrm{WW/ZZ-int.}} &=&
  3 \cdot \Ga_{{\PH}\to\PGne\Pep\Pe\PAGne}
- 3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGm\PGmp}
- 3 \cdot \Ga_{{\PH}\to\PGne\Pep\PGm\bar\PGnGm}\\
&&
  {}+2 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQd\PAQu}
- 2 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQs\PAQs}
- 2 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQs\PAQc}\, .
\end{eqnarray*}


\subsubsection{BR Results for Higgs masses}
\label{sec:br-126results}

In this section we provide results for the BRs of the 
SM Higgs boson, using a particularly fine grid of mass points 
close to $\MH = 126 \UGeV$. The results 
are generated and presented in complete analogy to the predictions
in \Brefs{Dittmaier:2012vm}, including the error estimates
for each BR. In the error estimates, we have identified and removed 
inconsistencies in the calculation of the numbers presented 
in \Brefs{Dittmaier:2012vm}.
The corresponding changes in the error estimate are at the level of one percent
for $m_H>135 \UGeV$. For $m_H>500 \UGeV$ the changes increase
for some decay modes, in particular for $\Htt$. The central values 
of the BRs are not affected.

The fermionic decay modes are shown in 
\refT{tab:YRHXS3_2fermions.1} to \refT{tab:YRHXS3_2fermions.7}. The 
bosonic decay modes together with the total width are given in 
\refT{tab:YRHXS3_bosons-width.1} to \refT{tab:YRHXS3_bosons-width.7}. 
%BRs and error estimates for 
%$\PH\to \PW\PW/\PZ\PZ\to4\Pf$ are shown for various specific 
%four-fermion final states and combinations of those in 
%\refT{}--\refT{}. 
The same information (including the full uncertainty) is also presented 
graphically in \refF{fig:YRHXS3_BR_plots} for the low-mass region (left) and 
for the full mass range (right).
%{\bf References to the Tables and plots to be added!}

%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
\vspace{0.5cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_SM_lowrange.eps}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_SM_fullrange.eps}\\[0.5em]
\vspace{-0.7cm}
\caption{Higgs branching ratios and their uncertainties for the low
  mass range (left) and for the full mass range (right).}
\label{fig:YRHXS3_BR_plots}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\subsubsection{BR Correlations for Higgs masses close to 126 GeV}
\label{sec:br-correlations}

In this section, we focus on the error correlations for the different
BRs. The reason for the correlations is two-fold: Varying the
input parameters within their error bands will induce shifts
of the different partial widths and the resulting BRs in a correlated way.
Moreover, there is trivial correlation between the BRs because
all the BRs have to add up to one. The shift in a single partial 
width will shift all BRs in a correlated way. 

In Table 3 of \Bref{Dittmaier:2012vm}, 
focusing on the errors of the BRs, we showed how
the PUs for each input parameter and the THUs affect the final BR 
predictions. To take correlations into account, it is beneficial to
present the same information directly on the level of the partial widths.
For the partial widths, the THUs can be assumed to be uncorrelated. Moreover, 
the correlated effect on each partial width from varying a parameter within its 
errors is disentangled from the additional trivial correlation when calculating 
the BRs. We show the results for the partial widths
in \refT{tab:br-correlation} for $\MH = 122 \UGeV$, $126 \UGeV$, 
and $130 \UGeV$. For each relevant partial width, we 
show the THU and the different PUs evaluated as before according to 
\refE{eqn:deltagamma}.

To be even more precise, as in Table 3 of \Brefs{Dittmaier:2012vm}, 
for each input parameter we show the induced shift on each partial width for 
the maximal and minimal choice of the input parameter as upper and lower
entry in the table, respectively. Hence, the table allows to read off the correlation
in the variation of the different partial widths. The associated error bands are slightly
asymmetric. However, it is a good approximation to symmetrize the error band and assume
a Gaussian probability distribution for the corresponding prediction.

The THUs on the partial widths of all the four-fermion
final-states can be considered to be fully correlated. All other THUs are considered to be
uncorrelated. Hence, for the BRs only the trivial correlation is present. However, it should 
be stressed again that in contrast to the PUs theory errors cannot be assumed to be Gaussian
errors. Assuming a Gaussian distribution and, hence, effectively adding THUs to the
PUs in quadrature will in general lead to underestimated errors. According to the recommendations 
in Section 12 of \Bref{Dittmaier:2011ti}, the THUs should be considered to have a 
flat probability distribution within the given range. Alternatively,
the envelope of extreme choices for the theory prediction on 
the partial widths should be used as an error estimate. (For all the presented errors 
on the BRs, we have added PUs and THUs of the resulting BRs linearly, as discussed 
in \refS{sec:br-strategy} before. Thereby we provide the envelope for each resulting BR, 
however, correlation is lost on the level of BRs.) 

In total, there are four input parameters to be varied corresponding to the PUs and 
one has to include eight uncorrelated THUs for the various partial widths.
Analyzing in detail the most interesting region around $\MH = 126 \UGeV$, the 
different uncertainties are of different importance. Aiming for a given accuracy, 
some uncertainties may be safely neglected, as can be inferred from \refT{tab:br-correlation}. 
Even sizeable uncertainties for a given partial width can be unimportant if
the decay mode has a small BR and does not contribute significantly to combined measurements.

Concerning the PUs, the variation of $\alphas$ and the bottom quark mass impact the 
BR predictions at the few percent level each. 
The charm quark mass is only relevant for $\Hcc$ and affects 
other BRs only at the few per mille level.
The dominant THU for most relevant channels is the one for $\Hbb$. 
The THU for $\Hgaga$ amounts to 1\% and is needed at this level of precision. 
The THU for  $\PH\to \PW\PW/\PZ\PZ\to4\Pf$ is estimated at 
0.5\% and thus also quite small. 
The THU for $\Hcc$, $\Hgg$, $\HZga$, $\Hmumu$, and $\Htautau$
only has sizeable effects if a measurement of the corresponding channel is included or 
errors of a few per mille are important. 

%%%%%%%%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}\footnotesize
\renewcommand{\arraystretch}{1.3}
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs partial widths and their relative parametric (PU) and
  theoretical (THU) uncertainties for a selection of Higgs
  masses. For PU, all the single contributions are shown. For these
  four columns, the upper percentage value (with its sign) refers 
  to the positive variation of the parameter, while the lower one
  refers to the negative variation of the parameter. 
}
\label{tab:br-correlation}
\begin{center}
\begin{tabular}{lccrrrrr}
\hline
Channel & $\MH$ [GeV]  &  $\Gamma$ [MeV] &  $\Delta \alphas$ & $\Delta \Mb$ & $\Delta \Mc$ & $\Delta \Mt$ & THU \\
\hline
& 122  &2.30\zehoze           &$^{-2.3\%}_{+2.3\%}$ & $ ^{+3.2\%}_{-3.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ $\Hbb$
& 126  &2.36\zehoze           &$^{-2.3\%}_{+2.3\%}$ & $ ^{+3.3\%}_{-3.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+2.0\%}_{-2.0\%}$\\
& 130  &2.42\zehoze           &$^{-2.4\%}_{+2.3\%}$ & $ ^{+3.2\%}_{-3.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ 
\hline
& 122  &2.51\zehomi{1}        &$^{+0.0\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ $\Htautau$
& 126  &2.59\zehomi{1}        &$^{+0.0\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.1\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\
& 130  &2.67\zehomi{1}        &$^{+0.0\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.1\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ 
\hline
& 122  &8.71\zehomi{4}        &$^{+0.0\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.1\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ $\Hmumu$
& 126  &8.99\zehomi{4}        &$^{+0.0\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.1\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\
& 130  &9.27\zehomi{4}        &$^{+0.1\%}_{+0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.1\%}_{-0.0\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ 
\hline
& 122  &1.16\zehomi{1}        &$^{-7.1\%}_{+7.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+6.2\%}_{-6.0\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ $\Hcc$
& 126  &1.19\zehomi{1}        &$^{-7.1\%}_{+7.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+6.2\%}_{-6.1\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\
& 130  &1.22\zehomi{1}        &$^{-7.1\%}_{+7.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+6.3\%}_{-6.0\%}$ & $ ^{+0.1\%}_{-0.1\%}$& $ ^{+2.0\%}_{-2.0\%}$\\ 
\hline
& 122  &3.25\zehomi{1}        &$^{+4.2\%}_{-4.1\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.2\%}_{+0.2\%}$& $ ^{+3.0\%}_{-3.0\%}$\\ $\Hgg$
& 126  &3.57\zehomi{1}        &$^{+4.2\%}_{-4.1\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.2\%}_{+0.2\%}$& $ ^{+3.0\%}_{-3.0\%}$\\
& 130  &3.91\zehomi{1}        &$^{+4.2\%}_{-4.1\%}$ & $ ^{-0.1\%}_{+0.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.2\%}_{+0.2\%}$& $ ^{+3.0\%}_{-3.0\%}$\\ 
\hline
& 122  &8.37\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\ $\Hgaga$
& 126  &9.59\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\
& 130  &1.10\zehomi{2}        &$^{+0.1\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\ 
\hline
& 122  &4.74\zehomi{3}        &$^{+0.0\%}_{-0.1\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+5.0\%}_{-5.0\%}$\\ $\HZga$
& 126  &6.84\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.1\%}$ & $ ^{+0.0\%}_{-0.1\%}$& $ ^{+5.0\%}_{-5.0\%}$\\
& 130  &9.55\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+5.0\%}_{-5.0\%}$\\ 
\hline
& 122  &6.25\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\HWW$
& 126  &9.73\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 130  &1.49\zehoze           &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\hline
& 122  &7.30\zehomi{2}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\HZZ$
& 126  &1.22\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 130  &1.95\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\hline

\end{tabular}\end{center}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{Differential prediction for the final state 
$\PH\to \PW\PW/\PZ\PZ\to4\Pf$}
\label{sec:br-differential}

In this section, we discuss differential distributions for $\PH\to
\PW\PW/\PZ\PZ\to4\Pf$ as calculated with \linebreak {\Prophecy} for a SM
Higgs boson with mass $\MH=126 \UGeV$. It is not our goal to provide
an analysis of the role of differential distributions
in the measurement of Higgs-boson properties as done in other 
chapters of this report. Here, we merely want to emphasize the impact 
of NLO corrections and in particular the impact of interference effects 
on distributions. These interference effects have
already been discussed for the branching rations in \Bref{Dittmaier:2012vm}.
They arise when the final-state fermions can pair up in 
more than one way to form intermediate vector bosons. Therefore, they
are not included in any approximation which relies on factorizing the 
Higgs decays into a decay to vector bosons $\PH\to \PW\PW/\PZ\PZ$, where the
vector bosons have definite momenta, and successive 
vector-boson decays $\PW/\PZ\to 2\Pf$. In contrast, they are included in {\Prophecy} which 
is based on the full $\PH\to4\Pf$ matrix elements including all interferences 
between different Feynman diagrams. To anticipate the results of this 
section, NLO corrections become important at the level of 5\% accuracy, while the
(LO) interference effects can distort distributions by more than 10\%. 

To be specific, we
exemplarily analyze the following differential distributions for a Higgs
decay with four charged leptons in the final state, for which 
the Higgs-boson rest frame is assumed to be reconstructed:
\begin{itemize}
\item
In the Higgs-boson rest frame, we investigate $\cos \theta_{\Pf^-\Pf^-}$,
where $\theta_{\Pf^-\Pf^-}$ is the angle between the two negatively charged 
leptons. This angle is unambiguously defined in any of the final states $\PH
\to 4\Pe$, $\PH \to 4\PGm$, and $\PH \to 2\PGm2\Pe$ so that interference
effects can be easily studied.
\item
In the Higgs-boson rest frame, we investigate the angle $\phi\prime$ 
between the two decay planes of the vector bosons, where
\[
\cos \phi\prime = 
\frac{({\bf k}_{12} \times {\bf k}_{1})\cdot({\bf k}_{12} \times {\bf k}_{3})}
     {|{\bf k}_{12} \times {\bf k}_{1}||{\bf k}_{12} \times {\bf k}_{3}|}
\quad
,
\quad
\sgn(\sin \phi\prime) = 
\sgn({\bf k}_{12} \cdot [({\bf k}_{12} \times {\bf k}_{1})\times({\bf k}_{12} \times {\bf k}_{3})]) \, ,
\quad
\]
and ${\bf k}_{12} = {\bf k}_{1} + {\bf k}_{2}$. In turn, ${\bf k}_{1,2}$ are
the three-momenta of the fermions forming the fermion pair which is closest in invariant mass to
an  on-shell \PZ-boson. Moreover, ${\bf k}_{1}$ and ${\bf k}_{3}$ correspond
to the momenta of the negatively charged fermions. For $\PH \to 2\PGm2\Pe$,
the fermion momenta could, of course,  be associated to intermediate \PZ\
bosons unambiguously without kinematic information simply according to their
flavour. However, only the
kinematic selection is possible for  $\PH \to 4\Pe$ and $\PH \to 4\PGm$.
Since we want to compare the different channels to investigate interference
effects, we use the kinematic identification for all channels. 
\item
For the fermion pair that is closest in invariant mass to
an on-shell \PZ\ boson, we investigate $\cos \Theta_{\PV \Pf^-}$, where
$\Theta_{\PV \Pf^-}$ is the angle between the vector boson momentum
(the sum of the momenta of the fermion pair) in the Higgs rest frame 
and the momentum of the negatively charged fermion associated to the 
vector boson in the vector-boson rest frame.
\end{itemize}
For a Higgs decay with 2 charged leptons and two neutrinos in the final state
the Higgs rest frame is not reconstructable. However, we assume that the
transverse momentum of the  Higgs boson is known so that one can boost into
the frame with vanishing transverse momentum. In this frame, we 
investigate
\begin{itemize}
\item 
the angle between the two charged leptons 
$\phi_{\Pf^-\Pf^+,\mathrm{T}}$ in the transverse plane, i.e.\
\[
\cos \phi_{\Pf^-\Pf^+,\mathrm{T}} = 
\frac{{\bf k}_{f^+,\mathrm{T}}\cdot{\bf k}_{f^-,\mathrm{T}}}
     {|{\bf k}_{f^+,\mathrm{T}}||{\bf k}_{f^-,\mathrm{T}}|}
\quad
\mathrm{and}
\quad
\sgn(\sin \phi_{\Pf^-\Pf^+,\mathrm{T}}) = 
\sgn({\bf e}_z \cdot ({\bf k}_{f^+,\mathrm{T}}\times{\bf k}_{f^-,\mathrm{T}})) \, ,
\quad
\]
where ${\bf k}_{f^\pm,\mathrm{T}}$ denote the transverse momentum vectors of
the charged fermions and ${\bf e}_z$ is the unit vector along one of the
beams in the lab frame. 
\end{itemize} 

Similar differential distributions have been analyzed with {\Prophecy}
already in \Bref{Bredenstein:2006rh} where additional discussions can be
found. In \refF{fig:BR_distributions} (left column), we show the 
distributions, normalized to the corresponding partial width, with four charged 
leptons in the final state for a Higgs-boson
mass $\MH=126 \UGeV$ at NLO accuracy for $\PH \to 4\Pe$ and $\PH \to
2\PGm2\Pe$. The electrons and positrons in $\PH \to 4\Pe$ can form 
intermediate \PZ\ bosons in two different ways and the corresponding 
amplitudes interfere. The interference contributions are absent for
fermion pairs of different flavour.
Concerning final states with neutrinos, we show the results for
the decay channels $\PH \to \PGne \Pe^+ \PAGne \Pe^-$ 
(with interference contributions) and 
$\PH \to \PGne \Pe^+ \PAGnGm \PGm$ (without interference contributions). 

%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_abs.cthf1f3.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_rel.cthf1f3.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_ratio.cthf1f3.eps}

\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_abs.cthvonsf.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_rel.cthvonsf.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_ratio.cthvonsf.eps}

\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_abs.phionsvoffsv.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_rel.phionsvoffsv.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_chleptons_ratio.phionsvoffsv.eps}

\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_neutrinos_abs.phitrf2f3.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_neutrinos_rel.phitrf2f3.eps}
\hfill
\includegraphics[width=0.3\textwidth]{YRHXS3_BR/YRHXS3_BR_plot126_neutrinos_ratio.phitrf2f3.eps}
\vspace*{-0.3cm}
\caption{\label{fig:BR_distributions} The normalized distributions for different observables 
(left column) is shown together with the relative NLO corrections to the 
unnormalized distributions (middle column) and 
the relative difference of the two investigated channels $\Delta$ due to 
interference effects (right column) for $\MH=126 \UGeV$ (calculated with {\Prophecy}).}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Also in \refF{fig:BR_distributions} (middle column), we show the relative NLO
corrections $\delta$ to the different distributions (not to the normalized distributions
to also show the overall effects on the partial width). To
be precise, in the presence of bremsstrahlung photons, the fermion momenta
are defined after recombination with the photon if the invariant mass of the
lepton--photon pair is smaller than $5 \UGeV$. We use the invariant mass as a
criterion for recombination because it is independent of the lab frame 
which depends on the Higgs-production process. 
The results are similar to the NLO corrections
shown in \Bref{Bredenstein:2006rh} for different Higgs-boson masses. It is
also evident that the NLO corrections for channels with and without
interference are similar. 

Finally, in the right column of \refF{fig:BR_distributions}, the relative
difference 
\[
\Delta=\left(\frac{1}{\Gamma^{\mathrm{LO}}_\mathrm{w \, int.}}
        \frac{\mathrm{d} \Gamma^{\mathrm{LO}}_\mathrm{w. \, int.}}{\mathrm{d} \mathcal{O}} -
	\frac{1}{\Gamma^{\mathrm{LO}}_\mathrm{wo \, int.}}
        \frac{\mathrm{d} \Gamma^{\mathrm{LO}}_\mathrm{wo \, int.}}{\mathrm{d} \mathcal{O}}
	\right)/
	\left(\frac{1}{\Gamma^{\mathrm{LO}}_\mathrm{wo \, int.}}
        \frac{\mathrm{d} \Gamma^{\mathrm{LO}}_\mathrm{wo \, int.}}{\mathrm{d} \mathcal{O}}
	\right)
\]
between the channels with interference 
$\Gamma^{\mathrm{LO}}_\mathrm{w \, int.}$ and without interference 
$\Gamma^{\mathrm{LO}}_\mathrm{wo \, int.}$ is shown for the
various observables $\mathcal{O}$ introduced above. 
To stress, that the interference is already present at 
LO, we show the relative difference between the channels at LO.
However, the difference at NLO would hardly differ as can be seen from
the similarity of the NLO corrections in the middle column. 

When aiming at an accuracy at the 10\% level,
the interference effects cannot be neglected any more. In particular, any
approximation to the full process based on intermediate vector-bosons 
which neglects interference effects, must fail 
at this level of accuracy for final states like $\PH \to 4\Pe$ and
$\PH \to \PGne \Pep \PAGne \Pe$. Note that the interference effects as well 
as the NLO corrections distort the distributions and could be mistaken for anomalous
couplings in precision measurements if they are not taken into account in the predictions.
	
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{MSSM Branching Ratios}
\label{sec:br-mssm}


In the MSSM the evaluation of cross sections and of branching ratios
have several common issues as outlined in ~\refS{sec:Introduction-sub} (see
also Sect.\,12.1 in \Bref{Dittmaier:2012vm}).
It was discussed that {\em before} any branching ratio calculation can be
performed in a first step the Higgs-boson masses, couplings and mixings
have to be evaluated from the underlying set of (soft SUSY-breaking)
parameters. For the case of real parameters in the MSSM the code 
(\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh,Hahn:2009zz}
was selected for the evaluations in this report.
(The case with complex parameters has not been investigated so far.)
The results for Higgs-boson masses and
couplings can be provided to other codes
(especially \HDECAY~\cite{Djouadi:1997yw,Spira:1997dg,hdecay2}) via the SUSY
Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq}. 

In the following subsections we describe how the relevant codes for the
calculation of partial decay widths, \FeynHiggs\ and \HDECAY, are
combined to give the most precise result for the Higgs-boson branching
ratios in the MSSM. Numerical results are shown for all MSSM Higgs
bosons (including the charged Higgs) within the updated benchmark
scenarios~\cite{Carena:2013qia}, see \refS{sec:sven-sub}.
It should be stressed that it would be desirable to 
interpret the model-independent results of various Higgs-boson searches
at the LHC also in other benchmark models, see for instance
\Bref{AbdusSalam:2011fc}. While we show exemplary plots for the
branching ratios of $\PA$ and $\PH^\pm$ for $\tb = 10, 50$,
detailed results for all Higgs BRs for $\tb = 0.5 \ldots 60$ and 
$\MA = 90 \UGeV \ldots 1000 \UGeV$ can be found in the working group web
page~\cite{MSSM-BR}. 



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{Combination of calculations}

After the calculation of Higgs-boson masses and mixings from the
original SUSY input the branching ratio calculation has to be
performed. 
%This can be done with the codes, \CPsuperH\ and
%\FeynHiggs\ for real or complex parameters, or
%\HDECAY\ for real parameters. The higher-order corrections included
%in the calculation of the various decay channels differ in the three
%codes. 
%
Here we concentrate on the MSSM with real parameters. We combine the
results from \HDECAY\ and \FeynHiggs\ on various decay channels to
obtain the most accurate result for the branching ratios currently
available. In a first
step, all partial widths have been calculated as accurately as
possible. Then the branching ratios have been derived from this full
set of partial widths. 
Concretely, we used \FeynHiggs\ for the evaluation of the
Higgs-boson masses and couplings from the original input
parameters, including corrections up to the two-loop level. 
The status of the various evaluations in \FeynHiggs\ and \HDECAY\ are
detailed in \Bref{Dittmaier:2012vm}.
The total decay width of the neutral Higgs bosons is calculated as,
\begin{align}
\Gamma_\phi &= 
  \Gamma^{\mathrm{FH}}_{\phitautau} 
+ \Gamma^{\mathrm{FH}}_{\phimumu} 
+ \Gamma^{\mathrm{FH/P4f}}_{\phiWW} 
+ \Gamma^{\mathrm{FH/P4f}}_{\phiZZ} \nonumber\\
&\quad 
+ \Gamma^{\mathrm{HD}}_{\phibb}
+ \Gamma^{\mathrm{HD}}_{\phitt}
+ \Gamma^{\mathrm{HD}}_{\phicc}
+ \Gamma^{\mathrm{HD}}_{\phigg}
+ \Gamma^{\mathrm{HD}}_{\phigaga}
+ \Gamma^{\mathrm{HD}}_{\phiZga}~,
\end{align}
followed by a corresponding evaluation of the respective branching
ratio. Decays to strange quarks or other lighter fermions have been neglected. 
Due to the somewhat different calculation compared to the SM case in
\refS{sec:br-strategy} no full decoupling of the decay widths and
branching ratios of the light MSSM Higgs to the respective SM values can
be expected.

The total decay width of the charged Higgs boson is calculated as,
\begin{align}
\Gamma_{\PH^\pm} &= 
  \Gamma^{\mathrm{FH}}_{\Hptaunu} 
+ \Gamma^{\mathrm{FH}}_{\Hpmunu} 
+ \Gamma^{\mathrm{FH}}_{\HphW} 
+ \Gamma^{\mathrm{FH}}_{\HpHW} 
+ \Gamma^{\mathrm{FH}}_{\HpAW} \nonumber\\
&\quad 
+ \Gamma^{\mathrm{HD}}_{\Hptb}
+ \Gamma^{\mathrm{HD}}_{\Hpts}
+ \Gamma^{\mathrm{HD}}_{\Hptd}
+ \Gamma^{\mathrm{HD}}_{\Hpcb}
+ \Gamma^{\mathrm{HD}}_{\Hpcs}
+ \Gamma^{\mathrm{HD}}_{\Hpcd} \nonumber \\
&\quad
+ \Gamma^{\mathrm{HD}}_{\Hpub}
+ \Gamma^{\mathrm{HD}}_{\Hpus}
+ \Gamma^{\mathrm{HD}}_{\Hpud}~,
\end{align}
followed by a corresponding evaluation of the respective branching
ratio. 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{Results in the new benchmark scenarios}

The procedure outlined in the previous subsection can be applied to
arbitrary points in the MSSM parameter space. Here we show
representative results for the decay of the neutral MSSM Higgs bosons
in the (updated) \mhmaxx, \mhmodp, \mhmodm, light stop, light stau,
and \tauphobic\ scenario
in \refF{fig:YRHXS3_BR_mhmax} - \ref{fig:YRHXS3_BR_tauphobic}, respectively.
Shown are the branching ratios for the $\Ph$ in the upper row, for the 
$\PH$ in the middle row and for the
$\PA$ in the lower row with $\tb = 10 (50)$ in the left (right) column.
The results for the charged Higgs boson are given
in \refF{fig:YRHXS3_BR_MHp1}, (\ref{fig:YRHXS3_BR_MHp2}). The first plot shows
the \mhmaxx\ (upper row), \mhmodp\ (middle row) and \mhmodm\ (lower row)
scenario, while the second plot contains the light stop (upper row), light
stau (middle row) and \tauphobic\ Higgs (lower row) scenario.


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
%\vspace*{-2.0cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig25}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig26}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig27}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig28}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig21}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig22}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA$ (lower row) in the \mhmaxx\
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_mhmax}
%\vspace*{-0.3cm}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig35}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig36}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig37}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig38}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig31}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig32}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA$ (lower row) in the \mhmodp\
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_mhmodp}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig45}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig46}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig47}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig48}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig41}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig42}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA$ (lower row) in the \mhmodm\
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_mhmodm}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig55}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig56}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig57}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig58}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig51}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig52}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA$ (lower row) in the light stop
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_lightstop}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig65}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig66}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig67}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig68}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig61}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig62}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA$ (lower row) in the light stau
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_lightstau}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig75}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig76}\\[.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig77}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig78}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig71}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig72}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the MSSM Higgs bosons $\Ph$ (upper row),
$\PH$ (middle row) and $\PA^\pm$ (lower row)in the \tauphobic\
scenario as a function of $\MA$.
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_tauphobic}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig23}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig24}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig33}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig34}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig43}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig44}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the charged MSSM Higgs boson
in the \mhmaxx\ (upper row), \mhmodp\ (middle row) and the \mhmodm\ (lower
 row) scenario as a function of $\MHp$. 
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_MHp1}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[htb!]
%\vspace{3.2cm}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig53}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig54}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig63}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig64}\\[0.5em]
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig73}
\includegraphics[width=0.48\textwidth]{YRHXS3_BR/YRHXS3_BR_fig74}\\[0.5em]
%\vspace*{-0.3cm}
\caption{Branching ratios of the charged MSSM Higgs boson
in the light stop (upper row), light stau (middle row) and the \tauphobic\
 (lower row) scenario as a function of $\MHp$. 
The left (right) column shows the results for $\tb = 10 (50)$.}
\label{fig:YRHXS3_BR_MHp2}
%\vspace{3.2cm}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

The branching ratios of the light Higgs boson, $\Ph$, exhibit a strong
variation at low $\MA$, while for large $\MA$ the SM limit is reached.
The corresponding values of the light Higgs boson mass, $\Mh$, are indicated
in the corresponding plots in \refS{sec:sven-sub}.  %\refS{sec:MSSM-benchmark}. 
In particular in the $\PGt$-phobic scenario a reduction in the $\hhbb$ and
$\htautau$ channel can be observed, as analyzed in \Bref{Carena:2013qia}.

%For the two heavy neutral Higgs bosons only the results for $b \bar b$,
%$\tau^+\tau^-$, $\PGmp\PGm$ and $t \bar t$ are shown. While for 
%$\MA \lsim 350 \UGeV$ the $b \bar b$ channel is dominating at the 
%$\sim 90\%$ level, the $\tau^+\tau^-$ channel is subdominant at $\sim 10\%$.
%The $\PGmp\PGm$ channel remains well below the per-mille level. At the
%$t \bar t$ threshold the corresponding branching ratio rises up to the few
%per-cent level at $\tb = 10$, but remaining at or below the level of the
%$\PGmp\PGm$ channel for large $\tb$ due to the suppression of the coupling
%with $1/\tb$. 

The branching ratios of the $\PH$ and $\PA$ boson follow the same pattern in
all scenarios. For very low values of $\MA$ the $\HWW$ channel contributes,
but overall the $\Hbb$ channel is dominant, about 10 times larger than
the $\Htautau$ channel, which in turn is about 200 times larger than the
$\Hmumu$ channel. The size of the $\Htt$ channel, above the $\PQt \PAQt$
threshold is somewhat above the $\Htautau$ channel for $\tb = 10$, but
stays below even the $\Amumu$ channel for $\tb = 50$ due to the
suppression of the Higgs top coupling.
The same pattern, except the decay to $\PW^+\PW^-$ can be observed for the
$\PA$ boson.
It should be noted that the decays of the heavy Higgs bosons to charginos and
neutralinos, while taken into account in the BR evaluation, are not
shown. However, their effects are visible at the kinks in the lines of the
other channels, in particular for $\tb = 10$ (see
also \Bref{Carena:2013qia}).

The branching ratios of the $\PH^\pm$, shown as a function of $\MHp$, are also
very similar in the various scenarios. At low values only the channels
$\Hptaunu$, $\Hpcs$ and $\Hpmunu$ are open. At $\sim 180 \UGeV$ the channel
$\Hptb$ opens up and becomes dominant, while $\br(\Hpcs)$ and $\br(\Hpmunu)$
are very similar in size and more than two orders of magnitude smaller than
$\br(\Hptaunu)$. 
The decays of the charged Higgs boson to charginos and
neutralinos, again while taken into account in the BR evaluation, are not
shown. However, their effects are visible as for the neutral Higgs bosons 
at the kinks in the lines of the
other channels, in particular for $\tb = 10$.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\clearpage
